/**
 * Represents an error when a malformed URI is encountered.
 * @syntax <code>new URIError([<em>message</em>[, <em>fileName</em>[, <em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {String} lineNumber Non-standard
 * @returns {Error} 
 */
function URIError() {
}
/**
 * @returns {String} 
 * @static
 */
URIError.name;

/**
 * @returns {Function} 
 * @static
 */
URIError.constructor;

/**
 * Represents the prototype for the URIError constructor.
 * @returns {Object} 
 * @static
 */
URIError.prototype;

