/**
 * Represents an error when trying to interpret syntactically invalid code.
 * @syntax <code>new SyntaxError([<em>message</em>[, <em>fileName</em>[, <em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {String} lineNumber Non-standard
 * @returns {Error} 
 */
function SyntaxError() {
}
/**
 * @returns {String} 
 * @static
 */
SyntaxError.name;

/**
 * @returns {Function} 
 * @static
 */
SyntaxError.constructor;

/**
 * Represents the prototype for the SyntaxError constructor.
 * @returns {Object} 
 * @static
 */
SyntaxError.prototype;

